Subject: Need FITS conversion

From: brian.staples at digcir.cts.com (BRIAN STAPLES)
Date: Tue, 8 Mar 1994 05:35:43 GMT

Greetings one and all.

I am looking for a program that will convert GIF, TIF, and/or BMP files
(or other common graphic files) into FITS format. I needed it to run
either in MS WIndows or DOS. A slick program is not what I need, just a
basic conversion program that will allow me to do convert common files
to FITS so I can do some basic image processing (I'm an amateur
astronomer looking to practice).

If anyone out there has any suggestions, recommendations, and sources, I
would truly appreciate it. Many thanks in advance.

Brian Staples

__________________________________________

    bstaples at digcir.cts.com
__________________________________________